Subject: [palo_alto_issues] William

From: "[email-masked]" <[email-masked]>
Date: Wed, 28 Feb 2007 04:14:11 -0800

This is just awesome guys! I finally got around to graduatin and I didn't even
have to turn up a single day this time around to get my final credit points. Now
I am fully qualified in a BA and on the hunt for a new job! I'll let you
guys know how I do, but just thought I'd mention this now since they helped me
out. If any of u interested in getting a BA or something similar without having
to      go through all the hassle they put you through in US institutions give these
guys a call 1 801-697-0461 . They got me through in around a month.